Ticket #210 (closed enhancement: fixed)

Opened 4 years ago

Last modified 4 years ago

Support streaming derivatives in esper

Reported by: jesus Assigned to: jesus
Priority: major Milestone: Intrigue
Component: stratcond Severity: annoying
Keywords: Cc:

Description

the stat.linest can derive, but it is floating point and not sufficient for our needs.

We need an arbitrary precision version of that as well as one that supports counters.

Change History

11/04/09 23:55:00 changed by jesus

(In [1066]) Regressions that use arbitrary precision math libraries.... step 1, refs #210

11/05/09 03:12:53 changed by jesus

(In [1067]) step 2. .noit:derive and .noit:counter, refs #210

11/09/09 18:24:06 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.

looks good.